@charset "utf-8";
/* CSS Document */
html .btn-cello, html .btn-cello:active, html .btn-cello.active, html .btn-cello:active:focus, html .btn-cello.active:focus, html .btn-cello:focus:active, html .btn-cello:focus {
	color: #fff;
	background-color: #000000;
	border-color: #000000;
}

.open > html .btn-cello.dropdown-toggle, html .btn-cello:hover {
	color: #fff;
	background-color: #056db4;
	border-color: #056db4;
}


h1,
.h1 {
	font-size: 30px;
	line-height: 1.2;
	letter-spacing: -.025em;
}

@media (min-width: 768px) {
	h1,
	.h1 {
		font-size: 30px;
	}
}

@media (min-width: 992px) {
	h1,
	.h1 {
		font-size: 35px;
	}
}

@media (min-width: 1200px) {
	h1,
	.h1 {
		line-height: 1.07692;
		font-size: 35px;
	}
	h1.small,
	.h1.small {
		font-size: 30px;
		line-height: 1.2;
	}
}

h2,
.h2 {
	font-size: 25px;
	line-height: 1.4;
	letter-spacing: -.025em;
	text-transform: uppercase;
}

@media (min-width: 768px) {
	h2,
	.h2 {
		font-size: 25px;
	}
}

@media (min-width: 992px) {
	h2,
	.h2 {
		font-size: 30px;
	}
}

@media (min-width: 1200px) {
	h2,
	.h2 {
		line-height: 1.18644;
		font-size: 30px;
	}
}

h3.text-style-lighter,
.h3.text-style-lighter {
	font-weight: 400;
}

@media (min-width: 992px) {
	h3.text-style-lighter,
	.h3.text-style-lighter {
		font-size: 25px;
	}
}

h3,
.h3 {
	font-size: 20px;
	line-height: 1.35;
	text-transform: uppercase;
}

@media (min-width: 768px) {
	h3,
	.h3 {
		font-size: 20px;
	}
}

@media (min-width: 992px) {
	h3,
	.h3 {
		font-size: 25px;
	}
}

@media (min-width: 1200px) {
	h3,
	.h3 {
		line-height: 1.2;
		font-size: 25px;
	}
}

h4,
.h4 {
	font-size: 15px;
	line-height: 1.35;
}

@media (min-width: 768px) {
	h4,
	.h4 {
		font-size: 15px;
	}
}

@media (min-width: 992px) {
	h4,
	.h4 {
		font-size: 20px;
	}
}

@media (min-width: 1200px) {
	h4,
	.h4 {
		line-height: 1.58333;
		font-size: 20px;
	}
}

h5,
.h5 {
	font-size: 12px;
	line-height: 1.35;
}

@media (min-width: 1200px) {
	h5,
	.h5 {
		line-height: 1.2;
		font-size: 15px;
	}
}

h6,
.h6 {
	font-weight: 500;
	font-size: 15px;
	line-height: 1.2;
}

@media (min-width: 576px) {
	h6,
	.h6 {
		line-height: 1.33333;
		font-size: 18px;
	}
}

.h7 {
	font: 700 14px/24px "Roboto", Helvetica, Arial, sans-serif;
	color: #414141;
}


.brand img {
    max-height: 73px;
    max-width: none;
    width: auto;
}

.page .icon-primary {
	color: #aca818;
}
@media (min-width: 1200px) {
	.border-modern .border-modern-item-1, .border-modern .border-modern-item-2, .border-modern .border-modern-item-3, .border-modern .border-modern-item-4 {
		position: absolute;
		width: 30px;
		height: 30px;
		border-left: 5px solid #aca818;
		border-top: 5px solid #aca818;
	}
}
.colour-blue {
    color: #056db4;
}

.colour-gold {
	color: #ACA818;
}
.bg-blue {
    background: #056db4;
    fill: #056db4;
}
.icon-box .box-icon .icon {
	font-size: 36px;
	line-height: 1;
	color: #056db4;
}
.icon-woocommerce {
    width: 100px;
	height: 59px;
	background-image: url("../images/woo-commerce-logo.png");
	background-position: center center;
}
.icon-opencart {
    width: 120px;
	height: 59px;
	background-image: url("../images/opencart-logo.png");
	background-position: center center;
}
.icon-magento {
    width: 100px;
	height: 59px;
	background-image: url("../images/magento-logo.png");
	background-position: center center;
}
.icon-shopify-logo {
	width: 100px;
	height: 59px;
	background-image: url("../images/shopify-logo.png");
	background-position: center center;
}
.space-left-25 {
    padding-left: 25px;    
}
/*google maps responsive*/
.map-responsive{
    overflow: hidden;
    padding-bottom: 50%;
    position: relative;
    height: 0;
}
.map-responsive iframe{
    left: 0;
    top: 0;
    height: 100% !important;
    width: 100% !important;
    position: absolute;
}
.drop-shadow {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.70);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.70);
    border: 1px solid rgba(0,0,0,1.00);
}
